
D4Science Infrastructure - Task #12102

 Preproduction infrastructure: create an alias for enabling services

Jul 03, 2018 11:41 AM - Roberto Cirillo

Status: Closed Start date: Jul 03, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: EDISON goodbye   

Infrastructure: Production   

Description

The enabling services of the root-VO will be recycled from enabling services of Edison VO.

It's needed to create an alias for the following VM:

collector-edison.d4science.org

registry-edison.d4science.org

 The alias will be respectively:

collector-pred4s.d4science.org

registry-pred4s.d4science.org

Related issues:

Related to D4Science Infrastructure - Task #11862:  Dismiss EDISON Virtual Or... Closed May 31, 2018 Jun 01, 2018

Related to D4Science Infrastructure - Task #12345: Create new VO "D4OS" in pr... Closed Aug 30, 2018

History

#1 - Jul 03, 2018 11:42 AM - Roberto Cirillo

- Related to Task #11862:  Dismiss EDISON Virtual Organisation and related enabling services added

#3 - Jul 03, 2018 02:32 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#4 - Jul 03, 2018 02:37 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done. Give the DNS servers some minutes to update the zones.

#5 - Aug 30, 2018 09:57 AM - Roberto Cirillo

- Related to Task #12345: Create new VO "D4OS" in production environment added

#6 - Aug 30, 2018 10:09 AM - Roberto Cirillo

- Status changed from Closed to In Progress

- Priority changed from Low to Normal

- % Done changed from 100 to 0

I'm going to re open this ticket because now the enabling VMs previously dedicated to Edison VO should be dedicated to the new VO D4OS: #12345.

Is it possible to change the aliases  above from:

 collector-pred4s.d4science.org to collector-d4os.d4science.org

 and from: 

registry-pred4s.d4science.org to registry-d4os.d4science.org
#7 - Aug 30, 2018 10:10 AM - Roberto Cirillo

- Infrastructure Production added

- Infrastructure deleted (Pre-Production)

#8 - Aug 30, 2018 10:31 AM - Tommaso Piccioli

- Status changed from In Progress to Closed

Aliases substitution done. The DNS zone should be updated in few minutes.
